<?php
$options = tranzix_WSH()->option();
$allowed_html = wp_kses_allowed_html( 'post' );

//Logo Settings
$image_logo = $options->get( 'image_normal_logo' );
$logo_dimension = $options->get( 'normal_logo_dimension' );

$image_logo2 = $options->get( 'image_normal_logo2' );
$logo_dimension2 = $options->get( 'normal_logo_dimension2' );

$image_logo3 = $options->get( 'image_normal_logo3' );
$logo_dimension3 = $options->get( 'normal_logo_dimension3' );

$logo_type = '';
$logo_text = '';
$logo_typography = '';
/**
 * Footer Main File.
 *
 * @package TRANZIX
 * @author  template_path
 * @version 1.0
 */
global $wp_query;
$page_id = ( $wp_query->is_posts_page ) ? $wp_query->queried_object->ID : get_the_ID();
$options = tranzix_WSH()->option();
?>



<?php tranzix_template_load( 'templates/footer/footer.php', compact( 'page_id' ) );?>



<?php if(!$options->get( 'to_top' ) ):?>
<div class="scroll-to-top">
	<div>
		<div class="scroll-top-inner">
			<div class="scroll-bar">
				<div class="bar-inner"></div>
			</div>
			<div class="scroll-bar-text g_color">Go To Top</div>
		</div>
	</div>
</div>
<?php endif; ?>

<!--Search Popup-->
<div id="search-popup" class="search-popup">
	<div class="popup-inner">
		<div class="upper-box clearfix">
			<figure class="logo-box pull-left">
				<?php echo tranzix_logo( $logo_type, $image_logo, $logo_dimension, $logo_text, $logo_typography ); ?>
			</figure>
			<div class="close-search pull-right"><span class="icon-179"></span></div>
		</div>
		<div class="overlay-layer"></div>
		<div class="auto-container">
			<div class="search-form">
				<form method="get" action="<?php echo esc_url( home_url( '/' ) ); ?>">
					<div class="form-group">
						<fieldset>
							<input type="search" class="form-control" name="s" value="" placeholder="<?php echo wp_kses( $options->get( 'search_text_v1'), $allowed_html ); ?>" required >
							<button type="submit"><i class="icon-1"></i></button>
						</fieldset>
					</div>
				</form>
			</div>
		</div>
	</div>
</div>


</main>
<?php wp_footer(); ?>
</body>
</html>
