<?php
/**
 * Footer Template  File
 *
 * @package TRANZIX
 * @author  Tona Theme
 * @version 1.0
 */

$options = tranzix_WSH()->option();
$allowed_html = wp_kses_allowed_html( 'post' );



//Logo Settings
$image_logo = $options->get( 'image_normal_logo' );
$logo_dimension = $options->get( 'normal_logo_dimension' );

$image_logo2 = $options->get( 'image_normal_logo2' );
$logo_dimension2 = $options->get( 'normal_logo_dimension2' );

$image_logo3 = $options->get( 'image_normal_logo3' );
$logo_dimension3 = $options->get( 'normal_logo_dimension3' );


?>

<footer class="footer-one monster">
	<div class="pattern-layer">
		<div class="pattern-1 hero-shape-three"></div>
		<div class="pattern-3 hero-shape-three"></div>
	</div>

	<div class="footer-widget-section">
		<div class="auto-container">
			<div class="row clearfix">
				<?php dynamic_sidebar( 'footer-sidebar' ); ?>
			</div>
		</div>
	</div>
</footer>