<?php
$options = tranzix_WSH()->option();
$allowed_html = wp_kses_allowed_html();

/**
 * Blog Content Template
 *
 * @package    WordPress
 * @subpackage TRANZIX
 * @author     Tona Theme
 * @version    1.0
 */

if ( class_exists( 'Tranzix_Resizer' ) ) {
	$img_obj = new Tranzix_Resizer();
} else {
	$img_obj = array();
}
$allowed_tags = wp_kses_allowed_html('post');
global $post;
?>
<div <?php post_class(); ?>>

	<div class="news-block-one wow fadeInUp animated animated" data-wow-delay="00ms" data-wow-duration="1500ms">
		<div class="inner-box p_relative d_block mb_40">
		
			<?php	if ( has_post_thumbnail() ) { ?>
			<div class="image-box p_relative d_block">
				<figure class="image p_relative d_block b_radius_5">
				<a href="<?php echo esc_url(get_permalink(get_the_id()));?>">
					<?php the_post_thumbnail(); ?>
				</a>
				</figure>
			</div>
			<?php } ?>			
			<div class="lower-content p_relative d_block">
			
	
				<h2 class="d_block fs_30 lh_40 fw_sbold mb_15"><a href="<?php echo esc_url( the_permalink( get_the_id() ) );?>" class="d_iblock color_black"><?php the_title(); ?></a></h2>
			
				<ul class="post-info clearfix p_relative d_block mb_15">

					<?php if(!$options->get('blog_post_date' ) ): ?>
					<li class="p_relative d_iblock float_left mr_30 fs_16"><a href="<?php echo get_day_link( get_the_time( 'Y' ), get_the_time( 'm' ), get_the_time( 'd' ) ); ?>"><?php echo get_the_date(); ?></a></li>
					<?php endif;?>
					<?php if(!$options->get('blog_post_comment' ) ): ?>
					<li class="p_relative d_iblock float_left fs_16"><?php comments_number(); ?></li>
					<?php endif;?>
				</ul>
				
				<div class="d_block font_family_poppins mb_20"><?php the_excerpt(); ?></div>
				
				<?php if(!$options->get('blog_post_readmore' ) ): ?>						
				<?php if($options->get('blog_post_readmoretext' ) ): ?>		
				
				<div class="btn-box">
					<a href="<?php echo esc_url(get_permalink(get_the_id()));?>" class="theme-btn theme-btn-six"><?php echo wp_kses( $options->get( 'blog_post_readmoretext'), $allowed_html ); ?></a>
				</div>
				
				<?php else: ?>	

				<div class="btn-box">
					<a href="<?php echo esc_url(get_permalink(get_the_id()));?>" class="theme-btn theme-btn-six"><?php esc_html_e('Read More', 'tranzix');?></a>
				</div>
						
				<?php endif; ?>	
				<?php endif;?>
	
			</div>
		</div>
	</div>
    
</div>